/* CSS Document */ 
/*LAYOUT*/

#cabecera, #pie {width:72em;}

#contenedor {width:72em;}

#solapa {
height:15em;
}
.tiempo iframe{
	 
	width:100%;
	height:19em;
	text-align:center;
	margin-bottom:0;
	margin-top:-0.6em;
	margin-left:0em;

	}
	
*+ html .tiempo iframe{
	 
	width:100%;
	height:19em;
	text-align:center;
	margin-bottom:0;
	margin-top:0em;
	margin-left:0em;

	}
	

.cuerpo3 .cuerpo-centro{width:47.5em;margin:0 1.4em 0 0;}

.cuerpo3 .cuerpo-centro div.iniCaja {
margin-top:18em;
}

div.iniCaja {
margin-top:20em;
}

.cuerpo3 .cuerpo-dcha{width:31em; }


* html .cuerpo3 .cuerpo-dcha{width:31em; }

*+ html .cuerpo3 .cuerpo-dcha{width:31em; }
.pega {
display:block;
height:20px;
margin-top:0.8em;
position:relative;
}

.aviso p{font-size:0.9em;margin-left:1em;}

.situaciones{background:#fafcfe;margin-left:1em;}

.situaciones ul li{list-style:none;}

.contenido_sit{float:right;width:30.5em;margin-top:0.9em;color:#3267B8;}

ul.listado_situaciones {position:relative}
ul.listado_situaciones li{clear:right;}

ul.listado_situaciones li .situacion{float:left;}


.contenido_sit ul li{clear:none;position:static;}

.contenido_sit ul li.colIzda{
background:transparent url(../../asturias/img/bolo_azul.gif) no-repeat scroll 0 0.64em;
clear:left;
margin-bottom:1em;
padding:0.2em 0 0.3em 1em;
float:left;
list-style-type:none;
width:45%;}

.contenido_sit ul li.colDcha{
background:transparent url(../../asturias/img/bolo_azul.gif) no-repeat scroll 0 0.64em;
margin-bottom:1em;
padding:0.2em 0 0.3em 1em;
float:right;
list-style-type:none;
width:45%;}

.contenido_sit p.infoSituacion{
background:transparent url(../../asturias/img/fnd_mas_azul.gif) no-repeat scroll right 0;
clear:both;
margin-bottom:0.5em;
margin-right:2em;
padding-top:1.5em;
text-align:right;
}

* html .contenido_sit p.infoSituacion{
padding-top:0.5em;
}

*+ html .contenido_sit p.infoSituacion{
padding-top:0.5em;
}

ul.listado_situaciones li .situacion{float:left;clear:left;cursor:pointer;width:1em;}

* html ul.listado_situaciones li .situacion{margin-top:0.2em;width:15.5em;}
*+ html ul.listado_situaciones li .situacion{margin-top:0.2em;}

.contenido_sit_mostrar{
  position:absolute;
  top:0em;
  left:16em;
}

* html .contenido_sit_mostrar{
  left:1em;
}

.contenido_sit_ocultar{
  display:none;
}

a:active{
 outline:none;
}
a:focus
{
 outline: none;
}
 div.destacamos {
 margin-top:2em;
 clear:both;
 float:none;
 position:relative;
 width:100%;
}

* html   div.destacamos {
 width:100%; 
}

*+ html    div.destacamos {
 width:100%; 
}

* html    div.destacamos h3{
 width:98%; 
}

* html    div.destacamos h3 span{
 margin-top:0em; 
}

ul.destacamos {
margin-left:0.5em;
padding-top:1em;
}

ul.destacamos li{
  background:url(../../asturias/img/separa_destacados.gif) no-repeat left top;
  width:31%;
  text-align:center;
  padding-top:0.5em;  
  display:block;
  float:left;
  list-style:none;  
  padding-right:1em;
}

* html ul.destacamos li{padding-right:0.5em;}


* html ul.destacamos li{
  width:31%;
  text-align:center;  
}

*+ html ul.destacamos li{
  width:31%;
  text-align:center;  
}

ul.destacamos li.primero{
  background:none;  
}

ul.destacamos li a{
  font-weight:bold;
  margin-top:0.3em;
  display:block;
  margin-bottom:0.5em;
}

div.scroll{
  top:5em;
  left:0.5em;
  width:98%;
}

* html div.scroll{
  top:5em;
  left:0.5em;
  width:98%;
}

*+ html div.scroll{
  top:5em;
  left:0.5em;
  width:98%;
}

div.scroll img{
  cursor:pointer;
}

div.scroll img.desactivado{
  cursor:default;
}

div.scroll .siguiente{
  margin-left:90%;
}

* html div.scroll .siguiente{
  margin-left:88%;
}

*+ html div.scroll .siguiente{
  margin-left:90%;
}

#paginas{
  margin-top:1em;
  padding-right:1.7em;
  text-align:right;
}


.temas{
  width:100%;
  float:none;
  margin-top:2em;
}


 .temas .mod-azul  ul {
  margin-left:1em;  
}

 .temas .mod-azul  ul li{
  width:30%;  
  float:none;
  height:2.3em;
  margin:0.1em 0;
}


 .temas .mod-azul  ul li.col2{
  margin-left:33%;  
}


.temas .mod-azul  ul li.col3{
  margin-left:66%;  
}

.temas .mod-azul  ul li.col2.limpia,.temas .mod-azul  ul li.col3.limpia{
  margin-top:-12em;
}

* html .temas .mod-azul  ul li.col2.limpia,* html .temas .mod-azul  ul li.col3.limpia{
  margin-top:-12em;
}

.temas .mod-azul  p.info{
background:transparent url(../../asturias/img/fnd_mas_azul.gif) no-repeat scroll right 0;
clear:both;
margin-bottom:0em;
margin-right:2em;
padding-top:1.5em;
text-align:right;
}


.parati{
 float:none;
 width:100%;
 margin-top:2em;
}


.parati ul{
 margin:0em;
 padding-bottom:1em;
}

.parati ul li a{
 text-decoration:none;
}

h2.infoTitle {
 margin-top:1em;
}

.info-contac-home {
float:left;
width:22.9em;
margin-right:1.5em;
}


* html .info-contac-home .cg-int{
 padding-right:0em;
}

.infomuni  p.info {
background:transparent url(../../asturias/img/fnd_mas_azul.gif) no-repeat scroll right 0;
clear:both;
height:3.5em; 
margin-bottom:0;
margin-right:2em;
padding-top:1em;
padding-bottom:1em;
text-align:right;
}

img.info-municipal{
margin-bottom:-1.15em;
margin-left:-0.5em;
position:relative;
}

*+ html img.info-municipal{
  margin-bottom:-1em;
}

.parati ul li{
 width:7.7em;
 height:auto;
 padding:0em;
 font-size:0.85em;
}

.cuerpo3 .destacamos .mod-azul ul li, .cuerpo3 .mod-azul.infomuni ul li {
margin-bottom:1em;
}

.cuerpo3 .infomuni ul {
margin-left:1em;
padding-top:1.5em;
padding-bottom:1.5em
}


* html   .parati ul li{
 width:7.5em;
 height:1%; 
}

*+ html  .parati ul li{
 height:1%; 
}

 .parati ul li span{
 width:7em;
 display:block;
}

.tiempo{
  float:left;
  width:23.1em;  
}


.tiempo .cg-int{  
  padding-left:0;
  padding-right:0;
 
}

 
}

.tiempo ul{
 margin-left:1em;
 margin-bottom: 6.7em;
 padding-top:0.5em;
}

.tiempo ul li{
  list-style:none;
  float:left;
  width:29%;  
  text-align:center;
}

.tiempo p{
  font-weight:bold;
  float:left;
  padding-top:1.5em;
}

.tiempo p.info{
  background:transparent url(../../asturias/img/fnd_mas_azul.gif) no-repeat scroll right 0;
  clear:both;  
  margin-right:2em;
  padding-top:1em;
  text-align:right;
  float:none;
  font-size:0.9em;
  height: 1.7em;
}

.tiempo ul li span{
  display:block;
  color:#666666;
}

.tiempo .estado p{
  float:none;  
}

.tiempo .estado ul{
  margin-bottom:0em;
}

.tiempo .estado ul li span{
  display:inline;
  color:#3267B8;
}


.tiempo .estado ul li a.nieve{
  background:transparent url(/RecursosWeb/webasturias/Tiempo/imagenes/nieve.gif) no-repeat left center;
  padding-left:3em;
  height:3em;
  line-height:3em;
  display:block;  
}

.tiempo .estado ul li a.mar{
  background:transparent url(/RecursosWeb/webasturias/Tiempo/imagenes/mar.gif) no-repeat left center;
  padding-left:3em;
  height:3em;
  line-height:3em;
  display:block;
  margin-left:1em;
}


.contacto{
 float:left;
 width:48%; 
 margin-right:0.5em;
 margin-top:1em;
}

*+ html .contacta .cg-int{
 overflow:hidden;
}

div.direcciones{
 float:left;
 width:48%;  
 border-left: 0.2em solid #ccc;
 margin-top:1em;
 padding-left:0.5em;
}


.contacto ul li{
  list-style:none;
}

.contacto ul li.telefono{
  background:transparent url(../img/telefono.gif) no-repeat left top;
  padding-bottom:1em;
  padding-left:6em;
  padding-top:0.5em;
}

.contacto ul li.correo{  
  background:transparent url(../img/correo_contacta.gif) no-repeat left top;
  padding-bottom:1em;
  padding-left:6em;
  padding-top:0.5em;
}

.contacto ul li.oficina{  
  background:transparent url(../img/operadora.gif) no-repeat 1.2em top;
  padding-bottom:1em;
  padding-left:6em;
  padding-top:0.5em;
}

.contacta span.verde{
 color:#009000;
 font-weight:bold;
 margin-left:-0.5em;
}

.contacta span.num{
 font-size:2em; 
}

.direcciones{
  
}

.direcciones a.agenda{
  display:block;
  background:transparent url(../img/agenda.gif) no-repeat left top;
  padding-bottom:1.2em;
  padding-left:5.6em;
  padding-top:0.5em;
  margin-left:2em;
  margin-bottom:1em;
}
.direcciones .emergencias{
  background:#ffefef;
  text-align:right;  
  padding-top:0.5em;
  padding-bottom:0.5em;
}

.direcciones span.emergencia{
  display:block;
  background:transparent url(../img/112.gif) no-repeat left top;
  padding-bottom:1em;
  padding-left:6em;
  padding-top:0.5em;
  text-align:left;
  margin-left:2em;
}

.direcciones a.info{
  padding-right:1em;
  font-weight:bold;
  font-size:0.9em;
}


.rojo-sup-izda, .rojo-sup-dcha ,.rojo-inf-izda,.rojo-inf-dcha{height:5px;font-size:2px}
.rojo-sup-izda,.rojo-inf-izda{margin-right:5px}
.rojo-sup-dcha ,.rojo-inf-dcha{margin:-5px 0 0 5px}
.rojo-sup-izda {background:url(../img/rojo-solido-s-i.gif) top left no-repeat}
.rojo-sup-dcha {background:url(../img/rojo-solido-s-d.gif) bottom right no-repeat}
.rojo-inf-izda {background:url(../img/rojo-solido-i-i.gif) bottom left no-repeat}
.rojo-inf-dcha {background:url(../img/rojo-solido-i-d.gif) bottom right no-repeat}



.alertas_home{
  margin-top:-3em;
  margin-bottom:2em;  
}

* html .alertas_home{
  margin-top:-3em;  
}

*+ html .alertas_home{
  margin-top:-3em;  
}

.alertas_home img.alertas{
  float:left;
  margin-left:0.4em;
  width:118px;
  height:48px;
}


.alertas_home h2.pega img{
  bottom:-0.4em;
}

* html .alertas_home h2.pega img{
  bottom:-0.25em;
}

*+ html .alertas_home h2.pega img{
  bottom:-0.25em;
}

.alertas_home h2.pega img.titSede{
  bottom: -0.1em;
}

.contenido_alertas{
  padding-top:1em;
  padding-bottom:1em; 
  padding-right:0.3em;  
}

* html .contenido_alertas{
  padding-bottom:0em;  
}

*+ html .contenido_alertas{
  padding-bottom:0em;  
}

.alerta{
  background:transparent url(../../asturias/img/bolo_marron.gif) no-repeat scroll 0 0.1em;
  float:right;
  margin-bottom:0.8em;
  padding-left:1.5em;
  width:47%;
  padding-right:1em;
}

.alertas_home img.sedeImg{
  margin-left:2.5em;
  margin-right:2.5em;
  float:left;
}

.gris-sup-izda, .gris-sup-dcha, .gris-inf-izda, .gris-inf-dcha {height:11px;font-size:2px}
.gris-sup-izda, .gris-inf-izda {margin-right:11px}
.gris-sup-dcha, .gris-inf-dcha {margin:-11px 0 0 11px}
.gris-sup-izda {background:url(../../asturias/img/gris-solido-s-i.gif) top left no-repeat}
.gris-sup-dcha {background:url(../../asturias/img/gris-solido-s-d.gif) bottom right no-repeat}
.gris-inf-izda {background:url(../../asturias/img/gris-solido-i-i.gif) bottom left no-repeat}
.gris-inf-dcha {background:url(../../asturias/img/gris-solido-i-d.gif) bottom right no-repeat}
.gris-int {border-left:1px solid #C8CCD1;border-right:1px solid #C8CCD1;padding:0 .5em;background-color:#E8E8E8}


.gobNew{
 width:100%;
 margin-top: -4em;
 padding-bottom:0em;
 float:left;
 margin-bottom:0;
 padding-left:0;
 padding-top:1em;
}

h2.gobTitle img {
    background-color: white;
    bottom: -0.3em;
}

.gobiernoHome {
    display: inline-block;
    padding-left: 4em;
    padding-top: 0.5em;
    width: 10em;	
	position: absolute;
	*::position: relative;
}


.presidente{
 margin-top:0em;
 float:right;
}

.gobiernoHome .mod-azul ul li {
background:transparent url(../../asturias/img/bolo_azul.gif) no-repeat scroll 0 1em;
padding:0.6em 0 0.6em 1em;
float:none;
width:100%;
}

* html .gobiernoHome .mod-azul ul li {
width:92%;
}


.sede h3{
  font-size:1em;  
}


*+ html .sede .cg-int{
  overflow:hidden;
}

.sede .inicioCaja img {
  bottom:0.1em;
}


.areaTitulo{
background:transparent url(../img/area_personal.gif) no-repeat scroll 0 0;
padding-left:2em;
padding-top:1em;
vertical-align:bottom;
}

.utilidades li{
  background: transparent url(../../asturias/img/bolo_marron.gif) no-repeat left 0.2em !important;
  padding-top:0px !important; 
}


.sede h3 span{
  font-weight:normal;  
}

.sede a{  
  color:#413124;
}

.sede ul{  
  margin-top:1em;
  margin-bottom:1em;
}

.sede ul li{   
  list-style:none;
  background:transparent url(../../asturias/img/bolo_marron.gif) no-repeat left 1em;
  padding-left:1.5em;
  padding-top:1em;
  padding-bottom:0.5em;
}





.sede .buscar{   
  background:transparent url(../img/bullet_buscar.gif) no-repeat 0.6em 1em;
  padding-left:3.5em;
  padding-bottom:0.5em;
}

.sede a.acceso{
 color:#413124;
 text-align:right;
 display:block;
 margin-bottom:1em;
 font-weight:bold;
}

.sede .bopa{
  width:50%;
  float:left;
}

.sede .area{
  width:50%;
  float:left;
}

.sede .empleo{
  width:50%;
  float:left;
  clear:left;
  margin-top:2em;
}

.sede .empresa{
  width:50%;
  float:left;
  margin-top:2em;
}


.sede .empleo a{  
  background:transparent url(../img/bullet_buscar.gif) no-repeat 0.6em top;
  margin-top:1em;
  padding-left:3.5em;
  padding-bottom:0.5em;
  display:block;
}

.sede .empresa a{    
  background:transparent url(../../asturias/img/bolo_marron.gif) no-repeat;
  padding-left:1.5em;
  margin-top:1em;
  display:block;
}


.sede .servicios{
  clear:both;
  padding-top:2em;
}

.servicios-sup-izda, .servicios-sup-dcha, .servicios-inf-izda, .servicios-inf-dcha {height:11px;font-size:2px}
.servicios-sup-izda, .servicios-inf-izda {margin-right:11px}
.servicios-sup-dcha, .servicios-inf-dcha {margin:-11px 0 0 11px}
.servicios-sup-izda {background:url(../img/beige-solido-s-i.gif) top left no-repeat}
.servicios-sup-dcha {background:url(../img/beige-solido-s-d.gif) bottom right no-repeat}
.servicios-inf-izda {background:url(../img/beige-solido-i-i.gif) bottom left no-repeat}
.servicios-inf-dcha {background:url(../img/beige-solido-i-d.gif) bottom right no-repeat}
.servicios-int {border-left:1px solid #f1eee1;border-right:1px solid #f1eee1;padding:0 .5em;background-color:#f1eee1;position:relative;}

*+ html .servicios-int{overflow:hidden;}

.sede .servicios ul{
  background:#fff;
  border-left:1px solid #dacabc;
  border-right:1px solid #dacabc;
  border-top:1px solid #dacabc;
  margin:0;
  position:relative;
  z-index:0;
  clear:both;
}

.sede .pseudo-li{    
  background:#fff;
  border-left:1px solid #dacabc;
  border-right:1px solid #dacabc;
  border-top:1px solid #dacabc;
  margin:0;
  position:relative;
  z-index:0;
  clear:both;  
}

.sede .pseudo-li a{    
  background:transparent url(../../asturias/img/bolo_marron.gif) no-repeat scroll left 1em;
  display:block;  
  padding:1em 1em 0.5em 1.5em;
}



.sede .servicios .pestana_activa {
 width:14em;
 position:relative;
 z-index:1000;
 margin-top:1em;
 margin-bottom:-1px;
}

.sede .servicios .pestana{
 width:14em;  
}

.sede .servicios .pestana_activa h4{
background:#FFFFFF none repeat scroll 0 0;
border-left:1px solid #dacabc;
border-right:1px solid #dacabc;
padding-bottom:0.5em;
text-align:center;
}

.sede .servicios .pestana h4{
background:#f8f9ec none repeat scroll 0 0;
border-left:1px solid #dacabc;
border-right:1px solid #dacabc;
border-bottom:1px solid #dacabc;
padding-bottom:0.4em;
text-align:center;
cursor:pointer; 
}


* html .sede .servicios h4{
 font-size:1em;
}

*+ html .sede .servicios h4{
 font-size:1em;
}

.pestana{
  margin-top:1em;
}

.pestana-sup-izda, .pestana-sup-dcha ,.pestana-inf-izda,.pestana-inf-dcha{height:10px;font-size:2px}
.pestana-sup-izda,.pestana-inf-izda{margin-right:10px}
.pestana-sup-dcha ,.pestana-inf-dcha{margin:-10px 0 0 10px}
.pestana_activa .pestana-sup-izda {background:url(../img/pestana_activa_i.gif) top left no-repeat}
.pestana_activa .pestana-sup-dcha {background:url(../img/pestana_activa_d.gif) bottom right no-repeat}

.pestana .pestana-sup-izda {background:url(../img/pestana_i.gif) top left no-repeat}
.pestana .pestana-sup-dcha {background:url(../img/pestana_d.gif) bottom right no-repeat}
.pestana-inf-izda {background:url(../img/pestana_inferior_i.gif) bottom left no-repeat}
.pestana-inf-dcha {background:url(../img/pestana_inferior_d.gif) bottom right no-repeat}


.desactiva .pestana-inf-izda{display:none;}
.desactiva .pestana-inf-dcha{display:none;}
.desactiva ul{display:none;}
.desactiva div.pseudo-li{display:none;}

.desactiva #pestana_servicios{
 position:absolute;
 right:0.5em;
 top:1.2em;
}

.desactiva #pestana_ayudas{
 position:absolute; 
 top:1.3em;
}

#pestana_servicios{
 float:right;
}

.sede .servicios .info{
  background:none;  
  clear:both;  
  float:right;
  font-size:0.8em;
  margin-right:0.2em;
  padding:1.2em 0 0;
  text-align:right;
  width:82.7%;
}

.sede .servicios .info a{
  color:#816c5b;
  font-weight:bold;
}


div.actualidad {
padding-left:0.7em;
padding-right:0.7em;
padding-top:1em;
}

#buscador {
clear:right;
float:right;
margin:4em 10px 0 0;
width:17em;
}

* html #buscador {width:17.5em;}


* html .actualidad h3{display:inline-block;}


.inicioCaja {
color:#00A2DF;
display:block;
font-family:arial,"Microsoft Sans Serif",tahoma,sans-serif;
font-size:1.8em;
font-weight:normal;
margin-left:0.8em;
position:relative;
width:auto;
z-index:50;
}

.inicioCaja img {
bottom:0.4em;
position:absolute;
}

div.scroll {
left:0.5em;
top:5em;
width:98%;
background:transparent none repeat scroll 0 0;
position:absolute;

}

div.scroll img {
cursor:pointer;
}

div.scroll .siguiente {
margin-left:90%;
}

#paginas {
margin-top:1em;
padding-right:1.7em;
text-align:right;
clear:both;
}

.mod-marron ul li.info{
 padding:0.2em 0 0 1.8em;
}